﻿using BookApi.Models;
using System.Collections.Generic;

namespace BookApi.Repositories
{
    public interface IBooksRepository
    {
        List<Book> FindAll();
        Book Find(int id);
        Book Add(Book book);
        Book Update(int id, Book book);
        void Remove(int id);
    }
}
